Subject: New Reply Received - Return Order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 11:18:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return Order  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Today, I received a call from your team (0586233384) asking if I'm at home because they will collect the items. I told him I had returned it a long time ago.(last Sept 9). Does it mean in your system, it's still showing that I have not returned the items?</div>
<div><br></div>
<div>Why can't you fix and update it? Why is it taking long?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 22, 2020 at 1:23 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Rosenda,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for your patience.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1460217